<?php

  $conexion = new mysqli ("localhost","cre12591_rematesduran","pia1970pia1970","cre12591_crj58049_globalre_login");

  if(mysqli_connect_errno()){

    printf("fallo la conexion");
  }/*else
  printf("estas conectado")
  
  //date_default_timezone_set("America/Mexico");
  /*
  function limpiar($tags){
    $tags = strip_tags($tags);
    $tags = stripslashes($tags);
    $tags = htmlentities($tags);
    $tags = mysql_real_escape_string($tags);
    return $tags;
  }
  */
?>